# Generated by Django 4.1.7 on 2023-04-07 12:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user_app', '0018_profile_company_stripe_account'),
    ]

    operations = [
        migrations.AddField(
            model_name='profile',
            name='is_verified',
            field=models.BooleanField(default=False, verbose_name='Is verified'),
        ),
    ]
